*use "Nuclear Crisis Outcomes"

*Cross tabulations--Table 2
tabulate superiority victory if crisis==1, chi2

*Base models-- Table 3
probit victory superiority if crisis==1, cluster(crdynum)
probit victory superiority proximity stakes polity21 capshare strikea tpop_1 viol cris_ave if crisis==1, cluster(crdynum)
probit victory superiority proximity strikea viol if crisis==1, cluster(crdynum)
probit victory nuc_rat if crisis==1, cluster(crdynum)
probit victory nuc_rat proximity stakes polity21 capshare strikea tpop_1 viol cris_ave if crisis==1, cluster(crdynum)
probit victory nuc_rat proximity  viol if crisis==1, cluster(crdynum)



*Substantive Effects
estsimp probit victory superiority proximity stakes polity21  capshare strikea tpop_1 viol cris_ave if crisis==1, cluster(crdynum)
setx mean
simqi
setx superiority 0
simqi
setx  superiority 1
simqi
simqi, fd(pr) changex(superiority 0 1)

estsimp probit victory superiority proximity stakes polity21 capshare strikea tpop_1 viol cris_ave if crisis==1, cluster(crdynum)
setx mean
simqi, fd(pr) changex(nuc_rat 0 1)


*Selection Models Table 4
probit victory nuc_rat proximity strikea viol target if crisis==1, cluster(crdynum)
heckprob victory nuc_rat proximity strikea viol, sel(crisis= nuc_rat capshare prev_cris distance dependa polity21 s_un_glo t t2 t3) cluster(dyadnum)
probit victory nuc_rat proximity strikea viol capshare cris_ave distance dependa polity21 s_un_glo if crisis==1, cluster(dyadnum)

*Robustness Tests

*Including Nonnuclear States
use Nuclear_Nonnuclear Test
*Base models-- Table 5
probit victory superiority, cluster(crdynum)
probit victory superiority proximity stakes polity21 capshare strikea tpop_1 viol cris_ave, cluster(crdynum)
probit victory superiority capshare, cluster(crdynum)
probit victory nuc_rat, cluster(crdynum)
probit victory nuc_rat proximity stakes polity21 capshare strikea tpop_1 viol cris_ave, cluster(crdynum)
probit victory nuc_rat capshare, cluster(crdynum)

